[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#378833: unalz: Please enable iconv support.

Package: unalz
Version: 0.55-1
Severity: normal

Please use `$(MAKE) posix' instead of `$(MAKE) posix-noiconv' on
debian/rules file to enable iconv support.

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (200, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.15-1-686
Locale: LANG=C, LC_CTYPE=ko_KR.UTF-8 (charmap=UTF-8)

Versions of packages unalz depends on:
ii  libc6                         2.3.6-15   GNU C Library: Shared libraries
ii  libgcc1                       1:4.1.1-5  GCC support library
ii  libstdc++6                    4.1.1-5    The GNU Standard C++ Library v3
ii  zlib1g                        1:1.2.3-11 compression library - runtime

unalz recommends no packages.

-- no debconf information

Reply to: